<!-- ANT includes for the deployed files in this project -->

    <property name="libs.groboutils.testing-mbtf"
            value="${basedir}/../testing-mbtf/GroboTestingMBTF-1.0.0alpha2-core.jar" />

    
    
    